Windows Patches for Servers - Feature #361

Reg: Window Patches for Server_AWS
02/27/2025 02:05 PM - karthikeyan

Status: Closed Start date: 02/27/2025

Priority: High Due date: 02/28/2025

Assignee: Payodhi % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio New

n:

Description

Dear sir,

Below mentioned windows security.quality patches are available to patch, which is tested in a UAT server.
Requesting your approval to patch the same in windows systems.

Patches :

1. Security Updates : KB5052000

History

#1 - 02/27/2025 04:05 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed.

#2 - 02/28/2025 10:05 PM - karthikeyan

- File Windows patch_Updated.png added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi
- % Done changed from 0 to 100

Dear Sir,

The specified patches were successfully deployed on the UAT servers. We will now proceed with updating all the servers with the same patches.

Please find attachment.

Files

Windows patch_Updated.png 43.9 KB 02/28/2025 karthikeyan
